@charset "UTF-8";
/***** -- COMMON -- *****/
* {box-sizing: border-box;}
html, body {
  height: 100%;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-print-color-adjust: exact;
}
html {width: 100%!important;}
body {
  text-align:left;
  color: #323232;
  background: transparent;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1;
  min-width: auto!important;
}
a {
  color: #000;
  text-decoration: none!important;
  transition: all .2s ease;
}
strong {font-size: 120%;}
small  {font-size: 80%;}
sup {vertical-align: super;}

.hover {transition: all .5s ease;}
.hover-fade:hover  {opacity: 0.6;}
.hover-uline {text-decoration: none!important;}
.hover-uline:hover {text-decoration: underline!important;}
.hover-noline {text-decoration: underline!important;}
.hover-noline:hover {text-decoration: none!important;}

.fc1st {color: #e83316!important;}
.fc2nd {color: #fa0089!important;}
.fcB   {color: #000!important;}
.fcR   {color: #ff0000!important;}
.fcW   {color: #fff!important;}
.fwB {font-weight: bold;}
.fwN {font-weight: normal;}

.bcW {background-color: #fff!important;}

.disN {display: none;}
.disB {display: block;}

.body-wrap {
  position: relative;
  width: 100%;
  z-index: 1;
  background-color: #fff;
}
.common-wrap {}
.common-inner {
  position: relative;
  max-width: 1040px;
  width: 1040px;
  margin: auto;
  padding: 0 20px;
}
.common-btn {
  text-align: center;
  margin-top: 40px;
  letter-spacing: -.40em;
}
.common-btn > * {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
  vertical-align: middle;
  letter-spacing: normal;
}
.common-btn > *:last-child {margin-right: 0;}

.is_pc     {display: block;}
.is_pc-tab {display: block;}
.is_tab    {display: none;}
.is_tab-sp {display: none;}
.is_sp     {display: none;}
@media screen and (max-width: 1200px){}
@media screen and (max-width: 980px){}
@media screen and (max-width: 768px){
  .common-inner {
    width: 95%;
    padding: 0;
  }
  .is_pc     {display: none;}
  .is_pc-tab {display: block;}
  .is_tab    {display: block;}
  .is_tab-sp {display: block;}
  .is_sp     {display: none;}
}
@media screen and (max-width: 640px){}
@media screen and (max-width: 480px){
  .is_pc     {display: none;}
  .is_pc-tab {display: none;}
  .is_tab    {display: none;}
  .is_tab-sp {display: block;}
  .is_sp     {display: block;}
}
@media screen and (max-width: 370px){}


/***** layout：2col *****/
#main-2col, #side-2col {
  float: left;
}
@media screen and (max-width: 1200px){}
@media screen and (max-width: 980px){
  #main-2col, #side-2col {
    float: none;
    width: 100%;
  }
  #side-2col {
    position: static!important;
    float: none;
    clear: both;
    width: auto;
  }
}
@media screen and (max-width: 768px){}
@media screen and (max-width: 640px){}
@media screen and (max-width: 480px){}
@media screen and (max-width: 370px){}

/***** layout：flax *****/
.l-flex {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

/***** layout：glid *****/
.l-grid > * {
  display: block;
  position: relative;
  float: left;
}
.l-grid::after {
  display: block;
  clear: both;
  visibility: hidden;
  content: '';
}

/***** layout：table *****/
.l-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.l-table > * {
  display: table-cell;
  vertical-align: middle;
}

/***** layout：column *****/
.l-column {
  -webkit-column-count: 3;
  -webkit-column-gap: 15px;
  -webkit-column-fill: auto;
     -moz-column-count: 3;
     -moz-column-gap: 15px;
     -moz-column-fill: balance !important;
          column-count: 3;
          column-gap: 15px;
          column-fill: auto;
}
.l-column > * {
   display: inline-block;
   position: relative;
   -webkit-break-inside: avoid;
      -moz-break-inside: avoid;
           break-inside: avoid;
}
/* Google Chorome BugFix */
@media screen and (-webkit-min-device-pixel-ratio: 0) {.l-column > * {display: block !important;}}

/***** layout：tile *****/
.l-tile {
  display: grid;
  grid-gap: 15px;
  grid-template-columns: 1fr 1fr 1fr;
/*
  grid-template-rows: 150px 100px 50px auto;
*/
  grid-template-rows: auto;
}

/***** layout：list *****/
.l-list {}
.l-list > * {
  display: block;
  position: relative;
  padding: 20px 35px 20px 20px;
}
.l-list.is_arrow > *::after {
  position: absolute;
  top: 50%;
  right: 15px;
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: normal;
  color: #000;
  content: "\f105";
  transform: translate(0,-50%);
  transition: all .5s ease;
}



/***** -- btn -- *****/
.l-btn {
  display: inline-block;
  position: relative;
  font-weight: bold;
  color: #000!important;
  text-align: center;
  line-height: 1.5;
  padding: 15px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all .2s ease;
  cursor: pointer;
}
.l-btn::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  transition: all .2s ease;
  opacity: 0;
  content: '';
}
.l-btn:hover::before {opacity: 1;}

.l-btn p {
  position: relative;
  margin: 0!important;
}
.l-btn p::before {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0,-50%);
}
.l-btn p::after {
  position: absolute;
  top: 50%;
  right: 15px;
  font-family: FontAwesome;
  color: #f10782;
  transform: translate(0,-50%);
  transition: all .5s ease;
}
.btn-arrow p::after {
  font-size: 24px;
  content: '\f105';
}
.btn-entry {
  color: #fff!important;
  background: -webkit-linear-gradient(bottom, #eb5d45, #e83416);
  background: -moz-linear-gradient(bottom, #eb5d45, #e83416);
  background: linear-gradient(to bottom, #eb5d45, #e83416);
  border: 1px solid transparent;
}
.btn-entry p::after {color: #fff;}
.btn-contact {
  background-color: #fff;
  border: 1px solid #e83316;
}
.btn-contact p::after {color: #e83416;}
.btn-simulator {
  background: -webkit-linear-gradient(bottom, #fff, #eee);
  background: -moz-linear-gradient(bottom, #fff, #eee);
  background: linear-gradient(to bottom, #fff, #eee);
  border: 1px solid #ccc;
}
.btn-simulator p {padding-left: 10px;}
.btn-simulator p::before {
  width: 23px;
  height: 30px;
  background-image: url(../img/cmn-icon-simulator-01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
}
.btn-simulator p::after {color: #e83416;}
.btn-join {
  color: #fff!important;
  background: -webkit-linear-gradient(bottom, #6baa00, #5e9600);
  background: -moz-linear-gradient(bottom, #6baa00, #5e9600);
  background: linear-gradient(to bottom, #6baa00, #5e9600);
  border: 1px solid transparent;
}
.btn-join p::after {color: #fff;}


.btn-area p {padding-left: 57px;}
.btn-area p::before {
  left: 15px;
  width: 30px;
  height: 28px;
  background-image: url(../img/cmn-icon-mv-area.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
}
.btn-plan {
  background-color: #fff;
  border: 1px solid #ccc;
}
.btn-acc::before {display: none;}
.btn-acc p::after {
  font-size: 24px;
  color: #ccc;
  content: '\f0fe';
}
.btn-acc.is_active p::after {
  color: #ff0000;
  content: '\f146';
}
@media screen and (max-width: 1200px){}
@media screen and (max-width: 980px){}
@media screen and (max-width: 768px){
  .btn-simulator.is_oneline p {padding: 10px 0 10px 10px;}
  .btn-area p {
    text-align: center;
    padding-left: 10px;
  }
}
@media screen and (max-width: 640px){}
@media screen and (max-width: 480px){
  .l-btn p::after {right: 10px;}
  .btn-arrow p::after {font-size: 16px;}
  .btn-area p {padding-left: 0;}
  .btn-area p::before {display: none;}

  .btn-simulator.is_oneline p {padding: 10px 0;}
  .btn-simulator.is_oneline p::before {display: none;}
}
@media screen and (max-width: 370px){}


.l-link {
  position: relative;
  font-size: 13px;
  padding-left: 10px;
}
.l-link::after {
  position: absolute;
  top: 50%;
  left: 0;
  font-family: FontAwesome;
  font-size: 15px;
  color: #e83316;
  transform: translate(0,-50%);
  content: '\f0da';
}


/***** -- DRAWER -- *****/
.drawer_oh {overflow: hidden;}
.drawer_oh body {overflow: unset!important;}
.drawer-wrap {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  max-width: 300px;
  width: 90%;
  height: 100vh;
  overflow: auto;
  background-color: #f1f1f1;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform .6s cubic-bezier(.77,0,.175,1) .3s;
}
.drawer_open .drawer-wrap {
  transform: scaleX(1);
  transition-delay: 0s;
}
.drawer-inner {
  width: 95%!important;
  max-width: 800px!important;
  height: 100%!important;
}
.drawer-close {
  position: absolute;
  top: 10px;
  right: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.drawer-close span {
  position: absolute;
  top: 50%;
  left: 5px;
  width: 40px;
  height: 2px;
  transform: translate(0,-50%);
  background-color: transparent;
  transition: background-color .2s;
}
.drawer-close span::before, .drawer-close span::after {
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 40px;
  height: 2px;
  background-color: #fff;
  transition: background-color .3s cubic-bezier(.215,.61,.355,1), transform .3s cubic-bezier(.215,.61,.355,1);
  content: '';
}
.drawer-close span::before {transform: translateY(-5px) rotate(45deg);}
.drawer-close span::after {transform: translateY(-5px) rotate(-45deg);}
.drawer-contents {
  padding: 55px 0;
  line-height: 1.2;
}
.drawer-contents > div {
  width: 100%;
  margin-top: 50px;
}
.drawer-contents > div:first-child {margin-top: 0;}
.drawer-contents > div > * {
  transform: scaleY(0);
  transition: transform .6s cubic-bezier(.77,0,.175,1) 0s;
  transform-origin: top center;
}
.drawer_open .drawer-contents > div > * {
  transform: scaleY(1);
  transition-delay: .5s;
}
.drawer-title {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.drawer-link {margin-top: 10px;}
.drawer-link > * {
  width: 100%;
}
.drawer-link > a {
  display: block;
  position: relative;
  font-size: 13px;
  font-weight: bold;
  color: #000;
  padding: 20px 30px 20px 10px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  line-height: 1.5;
  letter-spacing: 2px;
}
.drawer-link > a::after {
  position: absolute;
  top: 50%;
  right: 15px;
  font-family: FontAwesome;
  font-size: 18px;
  font-weight: normal;
  color: #fa0089;
  transform: translate(0,-50%);
  transition: all .5s ease;
  content: "\f105";
}
.drawer-link > a > span {
  font-size: 15px;
  font-weight: bold;
  color: #fa0089;
  margin: 0 2px;
}
.drawer-link > a.is_entry {
  color: #fff;
  background: -webkit-linear-gradient(bottom, #eb5d45, #e83416);
  background: -moz-linear-gradient(bottom, #eb5d45, #e83416);
  background: linear-gradient(to bottom, #eb5d45, #e83416);
}
.drawer-link > a.is_entry::after {color: #fff;}
.drawer-link > a.is_simulator {
  color: #000;
  background: -webkit-linear-gradient(bottom, #fff, #eee);
  background: -moz-linear-gradient(bottom, #fff, #eee);
  background: linear-gradient(to bottom, #fff, #eee);
}



/***** -- JS -- ******/
/***** -- SLICK -- ******/
.slick-dots {
  display: block;
  position: absolute;
  bottom: -25px;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.slick-dots li {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0;
  color: transparent;
  line-height: 0;
  padding: 5px;
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  font-size: 40px;
  color: #ccc;
  text-align: center;
  line-height: 20px;
  content: '•';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {color: #000;}
.slick-prev, .slick-next {
  display: block;
  position: absolute;
  top: 50%;
  color: transparent;
  line-height: 0;
  width: 25px;
  height: 50px;
  padding: 0;
  background-color: #ff208b;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/common-icon-arrow-w.png);
  transform: translate(0, -50%);
  border: none;
  outline: none;
  cursor: pointer;
  z-index: 10;
}
.slick-prev {
  left: 0;
  transform: translate(0, -50%) rotate(180deg);
}
.slick-next {
  right: 0;
}
.slick-prev:before, .slick-next:before {display: none;}
@media screen and (max-width: 1200px){}
@media screen and (max-width: 980px){}
@media screen and (max-width: 768px){}
@media screen and (max-width: 640px){}
@media screen and (max-width: 480px){
  .slick-prev, .slick-next {
    width: 20px;
    height: 35px;
  }
}
@media screen and (max-width: 370px){}



/***** -- iziModal -- ******/
html.iziModal-isAttached body, html.iziModal-isOverflow body {overflow: unset!important;}
.iziModal::after {display: none;}
.iziModal-navigate-caption {display: none;}
.iziModal-navigate > button {opacity: 1!important;}
.iziModal-navigate-prev {margin-left: inherit;}
.iziModal-navigate-next {margin-right: inherit;}